How to install liblensfun-doc on Debian 9 (Stretch)